<div class="container p-b-150 screen-pt-50">
    <a routerLink="/login" class="back-arrow"><i class="fa fa-arrow-circle-left" style="font-size: 30px;display: block;margin-top: 10px;"></i></a>
    <div class="row">
        <div class="col-md-12 sign-12">
            <div class="sign-in-body">
                <div class="logo-parent">
                    <img class="mb-1" src="./assets/build/img/logo/logo-1.png" width="100" alt="logo-1">
                </div>

                <form class="sign-form" [formGroup]="loginform" (submit)="reset()">
                    <h3 class="mb-3"><b>Compte du vendeur</b></h3>
                    <h5><b>Réinitialiser votre mot de passe</b></h5><br>
                    <label class="form-label w-100">Adresse e-mail </label>
                    <input type="email" class="form-control input-ss" formControlName="email">

                    <div class="errormsg" *ngIf="loginform.get('email')?.touched && loginform.get('email')?.hasError('required')">
                        <h4> <b>L'email est requis</b></h4>
                    </div>
                    <div class="errormsg" *ngIf="loginform.get('email')?.touched && loginform.get('email')?.hasError('pattern')">
                        <h4> <b> L'adresse électronique doit être valide</b></h4>
                    </div>



                    <button type="submit" class="btn btn-signs mt-3"><b>Suivant</b></button>
                    <div class="comeBack_up" *ngIf="Apiresposnse">
                        <div *ngIf="Apiresposnse.status == false; else loggedOut">
                            <br>
                            <div class="alert alert-danger"><strong>{{ Apiresposnse.message }}</strong></div>
                        </div>
                        <ng-template #loggedOut>
                            <br>
                            <div class="alert alert-success"><strong>{{ Apiresposnse.message }}</strong></div>
                        </ng-template>
                    </div>
                    <h3 class="p-font" style="text-align: center;font-weight: bold;cursor: pointer;"><a routerLink="/login">Aller à la connexion</a></h3>




                </form>
            </div>
        </div>
    </div>
</div>


<div class="footer-stic">
    <footer class="footer-3 fotr-1 d-none d-sm-none d-md-block d-lg-block" style="margin-top: -30px;">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <ul class="fottr-ul-22 mb-0">
                        <li><a routerLink="/termsandconditions" class="">Conditions d'utilisation</a></li>
                        <li><a routerLink="/your_personal" class="">Protection de vos informations personnelles</a></li>
                        <li><a routerLink="/contact_us" class="">Contact</a></li>

                    </ul>
                    <p class="footr-p-botm">©Rawgadou.com </p>
                </div>
            </div>
        </div>
    </footer>
</div>